Subject: VLSI VL82C113 (Keyboard Controller & RTC)

From: Derek Fawcus <[email-masked]>
Date: Sat, 17 Jul 93 10:52:47 BST

I sent this out on thursday, but since I haven't seen it arrive on the list,
I'm sending it again.  My apologies to anyone who gets it twice.

---------- Start repeated article -----------

 Here's the pricing on the VLSI VL82C113 and VL82C113A (Combined RTC,
Keyboard Controller, Refresh counter and ISA Address Buffers).
 
 Sorry about the delay but our supplier was somewhat confused by the
availability of this part.
 
  The problem was that the two parts above have been obsoleted, and may be
unavailable from the end of the year.  They have been replaced by a pin
compatible replacement (VL82C114), this is difficult to get at the moment
but will be readily available by the end of the year.
 
  This device ('114) is a replacement for the '113A with 50 extra bytes
of CMOS memory (giving 100 bytes plus the RTC data).  Other than that it
appears to be identical.

  The chips contains a read only version register, I assume that this will
allow the '113A and '114 to be distinguished.

  It therefor seems that if chosen, we could design for the '113A and just
replace it with the '114A when that is available in quantity.

Pricing is as follows:

Qty    1 - 24     25 - 99    100 -  ?

       9 UKP      8 UKP      7.53 UKP

Both the '113 and 113A have the same price, the '114 is expected to be the
same price when it's available.

	DF

-- 
Derek Fawcus (G7FVS)                                [email-masked]